## language-pack-kde-se 11.10+20120724

=== debian/changelog ===
language-pack-kde-se (1:11.10+20120724) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Jul 2012 11:14:21 +0000

language-pack-kde-se (1:11.10+20120717) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Jul 2012 11:12:22 +0000

language-pack-kde-se (1:11.10+20120710) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 11 Jul 2012 11:12:36 +0000

language-pack-kde-se (1:11.10+20120703) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 04 Jul 2012 11:12:21 +0000

language-pack-kde-se (1:11.10+20120626) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 27 Jun 2012 11:13:40 +0000

language-pack-kde-se (1:11.10+20120619) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 20 Jun 2012 11:09:01 +0000

language-pack-kde-se (1:11.10+20120612) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 13 Jun 2012 11:10:43 +0000

language-pack-kde-se (1:11.10+20120605) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 06 Jun 2012 11:10:52 +0000

language-pack-kde-se (1:11.10+20120529) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 30 May 2012 11:10:35 +0000

language-pack-kde-se (1:11.10+20120522) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 23 May 2012 11:09:28 +0000

language-pack-kde-se (1:11.10+20120515) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 16 May 2012 11:11:15 +0000

language-pack-kde-se (1:11.10+20120508) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 09 May 2012 11:11:19 +0000

language-pack-kde-se (1:11.10+20120501) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 02 May 2012 11:20:04 +0000

language-pack-kde-se (1:11.10+20120424) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Apr 2012 11:09:42 +0000

language-pack-kde-se (1:11.10+20120417) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 18 Apr 2012 11:08:32 +0000

language-pack-kde-se (1:11.10+20120410) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 11 Apr 2012 11:09:31 +0000

language-pack-kde-se (1:11.10+20120403) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 04 Apr 2012 11:08:00 +0000

language-pack-kde-se (1:11.10+20120327) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 28 Mar 2012 11:08:46 +0000

language-pack-kde-se (1:11.10+20120320) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 21 Mar 2012 11:07:45 +0000

language-pack-kde-se (1:11.10+20120313) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 14 Mar 2012 09:41:18 +0000

language-pack-kde-se (1:11.10+20120306) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 07 Mar 2012 09:39:56 +0000

language-pack-kde-se (1:11.10+20120228) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 29 Feb 2012 09:37:00 +0000

language-pack-kde-se (1:11.10+20120221) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 22 Feb 2012 09:37:12 +0000

language-pack-kde-se (1:11.10+20120207) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 08 Feb 2012 09:38:28 +0000

language-pack-kde-se (1:11.10+20120124) oneiric-proposed; urgency=low

  * Automatic update to latest translation data.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 25 Jan 2012 09:31:17 +0000

language-pack-kde-se (1:11.10+20120103) oneiric-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Wed, 04 Jan 2012 08:42:31 +0000
