## language-pack-kde-se 12.04+20140106

=== debian/changelog ===
language-pack-kde-se (1:12.04+20140106) precise-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Jan 2014 07:07:11 +0000
